uuid: b634081e-14b1-4c64-9778-368d4edc572e
langcode: en
status: true
dependencies:
  module:
    - shortcut
id: config_sync.module.shortcut
snapshotSet: config_sync
extensionType: module
extensionName: shortcut
items:
  -
    collection: ''
    name: shortcut.set.default
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: default
      label: Default
